---
wsId: 
title: ChainEX
altTitle: 
authors:
- danny
users: 10000
appId: io.chainex.app
appCountry: 
released: 
updated: 2021-09-30
version: VARY
stars: 
ratings: 
reviews: 
size: 
website: https://chainex.io/
repository: 
issue: 
icon: io.chainex.app.png
bugbounty: 
meta: ok
verdict: custodial
date: 2021-10-26
signer: 
reviewArchive: 
twitter: ChainEXIO
social:
- https://www.linkedin.com/company/chainexio
- https://www.facebook.com/ChainEXIO
redirect_from: 

---

## App Description

> ChainEX provides you with a secure, online platform from which you can purchase and trade with different digital assets.

On security:

> ChainEX makes your security our utmost priority. **Your digital assets are safely held in hot and cold storage.** Your account is secured with 2FA (2-Factor Authentication). Your data and information are encrypted.

## The Site

From ChainEX's Terms of Service:

> **7. TERMINATION**
> 7.1 **ChainEX may suspend, restrict, or terminate your access to any or all of the ChainEX services**, and/or deactivate or cancel your ChainEX account if:
> - ChainEX is so required by a facially valid subpoena, court order, or binding order of a government authority;
> - ChainEX reasonably suspects you of using your ChainEX account in connection with a Prohibited Use or Business;
> - Use of your ChainEX account is subject to any pending litigation, investigation, or government proceeding and/or ChainEX perceives a heightened risk of legal or regulatory non-compliance associated with your account activity;
> - ChainEX service partners are unable to support your use; or
> - You take any action that ChainEX deems as circumventing ChainEX's controls, including, but not limited to, opening multiple ChainEX accounts or abusing promotions which ChainEX may offer from time to time.

[Users can withdraw into external wallets](https://osticket.chainex.io/kb/faq.php?id=106) or into a bank account. 2FA is required for withdrawal.

## The App

The app was not available in our region. We could not install it.

## Verdict

ChainEX is **custodial** and thus **not verifiable.**
